1807000 - Microsoft Visual C++ SP1 MFC Security Update required during BPC 10 service pack installation | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1807000 - Microsoft Visual C++ SP1 MFC Security Update required during BPC 10 service pack installation

Symptom

When installing SAP Business Planning and Consolidation (BPC) 10 Service pack 07, during the Checking Server Requirements step, the following errors are displayed:

Current Status: Not Installed

Required: Installed

Status: Error


Read more...

Environment

  • SAP Business Planning and Consolidation version 10.x for Microsoft

Product

SAP Business Planning and Consolidation 10.0, version for Microsoft ; SAP Business Planning and Consolidation 10.1, version for Microsoft

Keywords

KBA , EPM-BPC-MS , Microsoft Version , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.